Close

Results 1 to 3 of 3
  1. #1

    Question Cemu 1.11.1 / BOTW dlc crash

    Hi .
    I've been playing botw for a week but i can't download dlc. I would like to play with dlc but when I download them and unpack them to the game, I have a crash, and exactly gets the message: You must perform a system update to play the legend of zelda : breath of the wild, returning to wii u menu :/. (i want to play with 2 dlc's packs . new and old.) sorry for bad english but im from poland :P

  2. #2
    Super-Moderator
    Join Date
    13.09.2017
    Posts
    411
    You need to update botw.

  3. #3
    Quote Originally Posted by Xalphenos View Post
    You need to update botw.
    i have updated. i can play the game but with dlc it's don't working :/. (i have v160)

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •